clear all;
load T;load X;load sst;
figure;
h=contourf(X,T,sst);colorbar;xlabel('x(deg)');ylabel('t(years)');title('SST (^o C)')
load ssta;
figure;
h=contourf(X,T,ssta);axis([120 279 1982 2005]);colorbar;xlabel('x(deg)');ylabel('t(years)');title('SSTa (^o C)')
load T2;load X2;load taux;
figure;
h=contourf(X2,T2,taux);colorbar;axis([122 277 1980 2005]);colorbar;xlabel('x(deg)');ylabel('t(years)');title('\tau^x')
load tauxa;
figure;
h=contourf(X2,T2,tauxa);colorbar;axis([122 277 1980 2005]);colorbar;xlabel('x(deg)');ylabel('t(years)');title('\tau^xa')
